function [dtb,itb]=classfy(tradebariers)
n=30;
m=17;
dtb = zeros(n*n,m);
itb = zeros(n,m);
for i = 1:1:30
    dtb(1+(i-1)*30:i*30,:)= tradebariers(1+(i-1)*31:i*31-1,:); %国内贸易壁垒 900*17 
    itb(i,:)= tradebariers(i*31,:);  %国际贸易壁垒 30*17 
end
end
